All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
derivative.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , typename F >
void | stan::math::derivative (const F &f, const T &x, T &fx, T &dfx_dx)
| Return the derivative of the specified univariate function at the specified argument. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.